
.secondaryNav .nav li.bookmarkLi, .secondaryNav .nav li.bookmarkLi a:hover{
    background: #3c1b00;
}
.secondaryNav .nav li a {
    font-size: 1.2rem;
    line-height: 3rem;
    color: #c2c6cc;
    font-weight: 500;
}
.secondaryNav .nav {
    margin: 0;
}

.secondaryNav .nav li.bookmarkLi a {
    padding: 0 .6rem;
}
.primaryNav .navbar-nav > li > a, .secondaryNav .nav li a {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'Work Sans', sans-serif;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

.navbar-nav {
    margin: 7.5px -15px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav > li, .nav > li > a {
    display: block;
    position: relative;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle {
    margin-top: 13px;
}
.navbar-default .navbar-toggle{
    border: none;
}
.navbar-default .navbar-brand {
    color: #777;
}
.navbar-brand{
    height: 6rem;
}
.navbar-brand {
    float: left;
    padding: 8px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand > img {
    display: block;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: #e7e7e7;
}
.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

/*.collapse {
    display: none;
}*/
@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: -15px;
    }

    .navbar-nav > li {
        float: left;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-header{
        float: left;
    }

    .searchOuterSm {
        display: none;
    }

    .navbar-toggle {
        display: none;
    }
   .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }

 .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

  .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

}   